/*Video- si se requiere*/
.video{
    padding: 25px 0;
    margin: 0 auto;
    flex-wrap: wrap;
    display: grid;
    min-width: 1250px;
    grid-template-columns: 1fr;
    gap: 10px;
    text-align: center;
    }
    
    .video video{
        background-color: #9d2449;
        justify-content: center;
        margin: 0 auto;
        padding: 5px 5PX;
        align-items: center;
        width: 1000px;
        height: 700px;
        border-radius: 1%;
    }
    
    /*video*/
    /*Informacion tarjeta*/
    .container_new{
        display: grid;
        justify-content: center;
        max-width: 800px;
        align-items: center;
        grid-template-columns: 1fr;
        margin: auto;
        margin-top: 5px;
    }
    .left-column{
        background: url(../../../Alumnos/becas/felipe_banner.png)no-repeat center center/cover;
        width: 100%;
        height: 250px;
        display: grid;
        flex-direction:column;
        align-items: center;
        justify-content: center;
    }
    .card1{
        background-color: rgb(255, 255, 255);
        border-radius: 1rem;
        box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
        display: grid;
        margin: 1.5rem;
        overflow: hidden;
        width: 1350px;
        height: 1000px;
    }
    .card1{
        letter-spacing: .1rem;
        margin: 20px;
    }
    .titulo{
        color: #ffffff;
        background-color: #d9bd95;
        border-radius: 35%;
    }
    .right-column{
        padding: 6rem;
        display: grid;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;
    }   
        
    .right-column p{
        margin: 30px 0px 0px 0px;
        font-size: 1.1rem;
        color: #000000;
        text-align: justify;
    }
    .right-column h1{
        font-size: 1.9rem;
        color: #831f39;
        text-align:center;
    }
    .right-column h2{
        font-size: 1.5rem;
        color: #000000;
        text-align:justify;
    }
    .right-column ul{
        margin: 30px 0px 0px 0px;
        font-size: 1.1rem;
        color: #000000;
        text-align: justify;
    }
    .left-column h2{
        background: #05076b;
        font-size: 1.5rem;
        padding: .9rem;
        border-radius: 20%;
        opacity: .9;
    }
    .right-column input{
        padding: 10px 40px;
        margin-top: 20px;
        margin-left: 120px;
        font-size: 16px;
        cursor: pointer;
        border: none;
        color:aliceblue;
        background: #58b0f6;
        box-shadow: 1px 1px 30px -5px #58b0f6;
        border-radius: 10px;  
        transition: box-shadow 600ms;
    }
    .right-column input:hover{
        box-shadow: 1px 1px 30px -5px #0f5c9b;
    }
    .instalacion {/*imagenes*/
        border-radius: 1rem;
        overflow: hidden;
        width: 903px;
        height: 1600px;
        padding: 15px 10px;
        margin: 10px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr;
    }
    .instalacion1 {/*imagenes*/
        border-radius: 1rem;
        overflow: hidden;
        width: 903px;
        height: 1600px;
        padding: 15px 10px;
        margin: 10px auto;
        flex-wrap: wrap;
        display: grid;
        grid-template-columns: 1fr;
    }


    /*Fin informacion*/
 
    @media (max-width:1350px){
        .left-column{
            background: url(../../../Alumnos/becas/felipe_banner.png)no-repeat center center/cover;
            width: 100%;
            height: 200px;
            color: #ffffff;
        }
        
        .container_new{
            max-width: 550PX;
            grid-template-columns: 1fr;
            margin-top: 30px;            
        }
        .card1{
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            margin: 1.5rem;          
            width: 950px;
            height: 700px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
        }
        .right-column p{
            font-size: 1rem;
        }
        .right-column h1{
            font-size: 1.5rem;
        }
        .right-column h2{
            font-size: 1.3rem;
        }
        .right-column ul{            
            font-size: 1rem;
        }
        .left-column h2{
            font-size: 1.7rem
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 10px;
            margin-left: 50px;
            font-size: 16px;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .video{
       
            min-width: 900px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 800px;
            height: 500px;
            border-radius: 1%;
        }
        .instalacion {/*imagenes*/           
            width: 800px;
            height: 1500px;        
        }
        .instalacion1 {/*imagenes*/      
            width: 800px;
            height: 1500px;          
        }
    }
    @media (max-width:1000px){
        .left-column{
            background: url(../../../Alumnos/becas/felipe_banner.png)no-repeat center center/cover;
            width: 100%;
            height: 200px;
            color: #ffffff;
        }
        .container_new{
            max-width: 550PX;
            grid-template-columns: 1fr;
            margin-top: 30px;            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            margin: 1.5rem;
            width: 650px;
            height: 700px;        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
        }
        .right-column p{
            font-size: .8rem;
        }
        .right-column h1{
            font-size: 1.3rem;
        }
        .right-column h2{
            font-size: 1rem;
        }
        .right-column ul{            
            font-size: .8rem;
        }
        .left-column h2{
            font-size: 1.3rem
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            margin-left: 40px;
            font-size: 16px;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .video{
       
            min-width: 600px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 500px;
            height: 300px;
            border-radius: 1%;
        }
        .instalacion {/*imagenes*/           
            width: 500px;
            height: 1000px;        
        }
        .instalacion1 {/*imagenes*/      
            width: 500px;
            height: 1000px;          
        }
    
    }
    @media (max-width:700px){
        .left-column{
            background:  url(../../../Alumnos/becas/felipe_banner.png)no-repeat center center/cover;
            width: 100%;
            height: 150px;
            color: #fcfcfc;
        }
        .container_new{
            max-width: 350PX;
            grid-template-columns: 1fr;
            margin-top: 30px;
            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            margin: 1.5rem;
            width: 450px;
            height: 800px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
        }
        .right-column p{
            font-size: .8rem;
        }
        .right-column h1{
            font-size: 1.3rem;
        }
        .right-column h2{
            font-size: 1rem;
        }
        .right-column ul{            
            font-size: .8rem;
        }
        .left-column h2{
            font-size: 1.3rem
        }
        .right-column input{
            padding: 10px 40px;
            margin-top: 30px;
            font-size: 16px;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .video{
       
            min-width: 400px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 400px;
            height: 300px;
            border-radius: 1%;
        }
        .instalacion {/*imagenes*/           
            width: 400px;
            height: 800px;        
        }
        .instalacion1 {/*imagenes*/      
            width: 400px;
            height: 800px;          
        }
        
    }
    @media (max-width:500px){
        .left-column{
            background:  url(../../../Alumnos/becas/felipe_banner.png)no-repeat center center/cover;
            width: 100%;
            height: 150px;
            color: #ffffff;
        }
        .left-column h2{
            font-size: 1rem;
        }
        .container_new{
            max-width: 350PX;
            grid-template-columns: 1fr;
            margin-top: 30px;            
        }
        .card1{
            background-color: aliceblue;
            border-radius: 1rem;
            box-shadow: 0 1rem 1rem rgba(0,0, 0,0.4);
            margin: 1.5rem;
            width: 350px;
            height: 800px;
        
        }
        .card1{
            letter-spacing: .1rem;
            margin: 20px;
        }
        .right-column{
            padding: 2rem;
          
        }
        .right-column p{
            font-size: .7rem;
        }
        .right-column h1{
            font-size: 1.1rem;
        }
        .right-column h2{
            font-size: .8rem;
        }
        .right-column ul{            
            font-size: .7rem;
        }
        .left-column h2{
            font-size: 1.1rem
        }
        .right-column input{
            padding: 5px 20px;
            margin-top: 30px;
            margin-left: 20px;
            font-size: 16px;
            color:aliceblue;
            background: #58b0f6;
            box-shadow: 1px 1px 30px -5px #58b0f6;
            border-radius: 10px;  
            transition: box-shadow 600ms;
        }
        .right-column input:hover{
            box-shadow: 1px 1px 30px -5px #0f5c9b;
        }
        .video{
       
            min-width: 200px;
           
            }
        .video video{
            background-color: #9d2449;
            justify-content: center;
            margin: 0 auto;
            padding: 5px 5PX;
            align-items: center;
            width: 300px;
            height: 200px;
            border-radius: 1%;
        }
        .instalacion {/*imagenes*/           
            width: 300px;
            height: 700px;        
        }
        .instalacion1 {/*imagenes*/      
            width: 300px;
            height: 700px;          
        }
       
    }
    
    